Gnew CMS CVE-2013-5640 Multiple SQL Injection Vulnerabilities

Attackers can use a browser to exploit these issues.

The researcher of these issues has created a proof-of-concept code. Please see the references for more information.


 

Privacy Statement
Copyright 2010, SecurityFocus